{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "対満誘蕩麼剛結両開脹這瑤們蹠潤時輪進熱樣龜鹹復過誠獲為貼槇堯鶺凜宮邊膚揚―鰡蕋濃鮮傷閃髪飛濁劇動衵噴鼇澆腫亀頭強圧誇紐嗚滾髱間異讓顫輸驗櫓虜弾側艶痙攣紅麗覚経緊縛撃陰処倣縮話歯夾雑許鞁確認冊軟綿絶錯誤勁渾運堅備極擺麭転珎揮褻搾約変熾皺騰渇擠瘋実説擁鶏焼軽識牽鵞総現傾還雖悪纏緩連毎応齣撲黨撹縫濺産揺鋺頂繞論員継続難瀕臨勝籌種義齡愛嬌靜儀臉遙給呑貿鈞際終達歩東積僅繃伝該鶸視漲幇興奮態並長圓鑚鐔較豐帯順優選擇別飾遺洶畢関獸臥貫壷戯諍負錚鰕塗単純調爾領細練記穏撥評穢歓囲尋馬層畳顕窪烱問駆節偉類鉄撫鵺鷁議鉤場窺倆勢簡換鷽湊線貴龍執淨鶇嘗暈費寛顔則漸膩討厭観離渋拡適齧鯔僥臓晩張鄰澤蘊驚団顧慮請風統藝擾鵤試暢髮値綴顆簾顳楽陣諸鶫閉圖挙鶯賛飽飯読桜園遠鼕隠齒営業務媽済術級題査親鼈華頌訂見謹釶釀鯰鏘電脳庁鐘陽験懐門寧頗喪偸饐綱鍵盤窩髞攬躍専師額売購魯計劃創買塊補駁竪朶聖戰縁組碼掃厳粛斉鬧習慣皷暫頻慶課霊鷭聞吶慫慂啓設鄭歴蘭閑隊暁賽銭鴒頚麩繊須髢鷏測濫災罷響謂煩鷆襲牆襪漬喩軸労夥樹蔭爍詞贏悩輔搶編織権翹絲舗悶嚇鉋綢侶鱇喚腸語徹瑣鑢溝敵導車鹽剤鮓鋭痺釈貪訴虧詣鮠駕遅襠貢採檸誰槍魚厖頬騎鏡餅贐蕎謎謝鯡録維訓鍛煉漢誕愛両過聖誕剛開晩還長堯総為們槇視強変鞆軟態瑤邊動翹鶺門樣誠腸艶瘋紐縮搾積獸―層処鶏誂顫側痙攣髪蕩嬌給呑蕋進衵驚圧釈濁弾絶頂間烱櫓驗鰡繊細酘馬靜噴簡関凜飛漲貼擺緊転鋺約雖経瀕臨極時頻復雑熱応膩揺鹽穏亀頭脹宮適運撃這讓囲鉤漸満鵞現優駆順員堅種潤簾興奮張陰較勁麗倣渇麼褻専遙膚紋夾腫擠確実識対憶軽覚齣揮縫緩産觧費虧鐔東義説話難齡揚龜悪維挙勢渋許結納劇蹠則紅滾髱渾鳰嘩鼕窩傾瀉歩窪濺纏帯連鼇嗚毎縁鑑賞鄰飃級詞匯謎編織尋澤滲臥麭顧該術貪語筆騰熾蘊畳皺陽撫繞誘達擁儲歓顕濫齧紀鷁潰皷倆絲顔釶釀鮮異臉釁覧鯆謝徹見質洶襲錚龍継続撹遅単調躪錯繃牽鞴爾風縛験畢戯別鋭領鰕塗離戰報鞁華陣響鑚臓鍜値漬協問邁鵐習慣瑣讌擬銹暢盤議劃鎬鯔鈍認備啓鵤書類鱆設護際淨諍喩筰飾鰰・審観賛帥栄藝鰾鱚鶇鵺躱魚買談貨鴃選擇線媽導嚇紙閃幇録逓鶯醤換偸預測懶餓鼈節楽庁記鎖鑰売鰺鯛槍烏賊補庫飯湯豐綜電鍋寛憂場閑題遺騙聯業溝諒親煩擾貿齒聞請賓紹頬鷽慮鬧須講創車緒喪貫獲権環吶論絡侶鍵櫛終試蝕鑢鞨濃僅鶸厳訝鹹鱇繚歯霊穢並顛夥勝爛伝拡靭負鬨絞綿倫壺階討厭裃誤億純謂贏傷規頑壷湊鳥暁爍頓緑養窺綻誰鮠剤厖輸冊脳潔鰤濶暫篭蠱銛黨飽課牆軍騎険館統営標計毀滅組飲遠責構燉櫟栲萬衆鬚擣採囂譜鶫隣戸島蔔資帰執賭荵鵁竰騒済詳顔愛親開鞁臉濃堯鶺鉤膚軽弾雖費幇凜淨媽張話齡電車遙邊濁獸噴説還敗給連戯―靜髪熱這麼鶏動驗鰡衵櫓誠冊鮠頭運変艶亀瑤們細満搾擾撃対応該槇経緊陰実問題預約両過処時囲剛騰蠱強瘋痙攣顫覚夥樣龜確倣鷏進塵紐転讓悪麗紅視難鶯靉離側換為釈別軟興奮宮窪復齣伝達臓鷁須間濶錯潔厠蕩呑嬌響滾髱華極渾頂産蕋晩談順鹹賛見毎請積尋階腫脹皺縄鱆揺樹撹誤義瑣線継続鎮帯門簾圓結飛濺並夾慮節関則僅際齢霊遠歳語簡詞匯麩鶇擠鋺歴畳態鵞貫擺楽環纏紀鯔損馬縮揮誘護繊嗚駆現討厭鼕鐔虧暢補終較栄歓躪圧頚麭鼇縫輪溝蹠漸絶種認鵺爾園観罷導髮畢質異膩暫啓長険銀歩調鈎貼賽嘗東撥織選擇総褻堅専論誰風鵁鴾庁盞顕蔭牆鯆維緑飄齧適飯飽焼魚鰹齒錦婦羅記劇議賀絡評員場聞騒買桜藝規賓館標値獲輿縛鼡隠謝訴職責務識鏡揚頓類摂閇術攅顧軌渉釖閃報雑綜鵤計劃戸衆鞆緩澆蝋陽暈碩顆鮮級資訓輸賜養習慣負練撫痺熾潤塗優緋許聯繞戰紙創設師協驕鰛聡釁鏥験業陣鵙拡嚢驚顳純頬証歯珎燭倆墜穢壷縦詢矚層銷穏勢備牽窺絵絲遅栲勁・統郷鐇課貨単膠紳詐訪爍煩逓購頻隣棟偸娯豐鄰測査詳譟灘贐黨溌洶肭殺針窩鑒渦鑚鳧鍵悶編諍釶釀腸襠繃閑権烱銛厖鶸縁滲賞試襲綿隊轢鎖檻鴒吶萓脳郵傾裃鎬皷躱載嘩鞨競鑢謂貪豈勝斉叢鳰鬨饐汚湊寛誂錚挙聖減搶翹柵欄鈿圖訝懐鷽暁湯鷆髣掲飾緘糾紛鎭陝嘆傷參鐘巣輌餃厳憂蓮講鬧諸粛鼈瀕臨憊掃鉅鰰喚鬪鶫貶譴憶読憚頁濱廃鉋組飲餓書執筆構綱輯盤徹龍竜鰾鱚領綻髞騎遺違納饅団奨鳥漢廂喪詫渇嚇邁渋詭労敵売謹誕帥療勧哢讌閙漲鹽懇鑽塊擣鉄診緒紋疳鈍臍焔紹竪朶閉擁庫譎貴澤倫覧魯莢絅貢銜闖滅駿祕鱇槍釘巓剤蒼鰕闊鮴橋諒儂寵憤篭鰊懶営銭懸摯驫採嘯輔奪佇偉鋭喩掻綴鳴審颪罰閖鰺籃襖檸悩貍梱財倉帰絋攤項齋蘿蝕釿鍛煉觧瀾飃擬逹訣竅讒鑰賺迚霑蘊訂騙鬘鮭貝臥麁鮓諷饒揀粧儲誇諺阨轟鯰贏簽鵐鈞鞴慫慂嶺撲秬脇閧爛鑑輩襯帳錢額輝録煥銘醤鰻狽蘇顛椦窮瀉績絞賎瞞鏈瑪薐瓏罵懲塋靭聳紗薔筰髢穎鉗唖鏘釟綽貎鰆飼賢谺僥慶農磽氈撈漬儀衛諧誡頼済毀贅點陳譜災躍轍潰鴃喞駈薬謎濫昿繹鷄鬚斬鮨鮗萵鍠駕賁麌舗頑販呂籌鱧蘭甎驟鯲蝦尢瀏検凍鄭監嶄慚烏蕎訊軣瘡竄墳駁鳫勲燦撓軒輊絨朧餔滷碼筴歛礎羈絆獄綢飢侶賦阯薩芻刪閲暉聲黴燉貧繚賭馳駛鞜膰億嘖頽傭壺謙禍隴瀝萬鑞縺",
    "target_characters": "对满诱荡么刚结两开胀这她们搐润时轮进热样吗嘿复过诚获为贴吧啊嗯你宫边肤扬—咕咿浓鲜伤闪发飞浊剧动咻喷厉浇肿龟头强压垮扭呜滚烫间异让颤输嘟噜虏弹侧艳痉挛红丽觉经紧缚击阴处仿缩话齿夹杂许舔确认呣软绵绝错误劲浑运坚备极摆碰转撸挥亵榨约变炽皱腾渴挤疯实说拥鸡烧轻识牵撑总现倾还虽恶缠缓连每应沉扑奶搅缝溅产摇蹭顶绕论员继续难濒临胜筹种义办爱娇噗仪脸呢给吞贸钧际终达步东积仅绷传该扯视涨帮兴奋态拼长圆钻呃较丰带顺优选择别饰遗汹毕关兽卧贯壶戏睁负挣塌涂单纯调尔领细练记稳拨评秽欢围寻马层叠显挖啵问驱节伟类铁抚盯裤议够场窥俩势简换哼凑线贵咙执净嘻尝晕费宽颜则渐腻讨厌观离涩扩适哪咦侥脏晚张另泽蕴惊团顾虑请风统艺扰唉试畅咚值缀颗帘噢乐阵诸喂闭图举哎赞饱饭读樱园远啦隐份营业务妈济术级题查亲桌华颂订见谨酝酿俏锵电脑厅钟阳验怀门宁颇丧偷瞄纲键盘窝膛拦跃专师额卖购鲁计划创买块补驳竖朵圣战缘组码扫严肃齐闹习惯懂暂频庆课灵姬闻呐怂恿启设郑历兰闲队晓赛钱脖颈傻纤须嗡丢测滥灾罢响谓烦瞪袭墙袜渍喻轴劳伙树荫烁词赢恼辅抢编织权翘丝铺闷吓跑绸侣甩唤肠语彻琐叽沟敌导车拖剂眯锐痹释贪诉亏诣啪驾迟裆贡踩拧谁枪鱼庞颊骑镜饼妩荞谜谢鲱录维训锻炼汉诞爱两过圣诞刚开晚还长啊总为们吧视强变瘫软态她边动翘嗯门样诚肠艳疯扭缩榨积兽—层处鸡掰颤侧痉挛发荡娇给吞咿进咻惊压释浊弹绝顶间啵噜嘟咕纤细缰马噗喷简关你飞涨贴摆紧转蹭约虽经濒临极时频复杂热应腻摇拖稳龟头胀宫适运击这让围够渐满撑现优驱顺员坚种润帘兴奋张阴较劲丽仿渴么亵专呢肤纹夹肿挤确实识对忆轻觉沉挥缝缓产撬费亏呃东义说话难办扬吗恶维举势涩许结纳剧搐则红滚烫浑砸哗啦窝倾泻步挖溅缠带连厉呜每缘鉴赏另蹦级词汇谜编织寻泽渗卧碰顾该术贪语笔腾炽蕴叠皱阳抚绕诱达拥储欢显滥哪纪裤溃懂俩丝颜酝酿鲜异脸衅览趴谢彻见质汹袭挣咙继续搅迟单调躏错绷牵瘾尔风缚验毕戏别锐领塌涂离战报舔华阵响钻脏钮值渍协问迈吵习惯琐嚓拟锈畅盘议划搞咦钝认备启唉书类绑设护际净睁喻裱饰糕·审观赞帅荣艺尴尬嘻盯躲鱼买谈货愣选择线妈导吓纸闪帮录递哎酱换偷预测懒饿桌节乐厅记锁钥卖账鲷枪乌贼补库饭汤丰综电锅宽忧场闲题遗骗联业沟谅亲烦扰贸份闻请宾绍颊哼虑闹须讲创车绪丧贯获权环呐论络侣键栉终试蚀叽嘎浓仅扯严讶嘿甩缭齿灵秽拼颠伙胜烂传扩韧负吱绞绵伦屄阶讨厌卡误亿纯谓赢伤规顽壶凑鸟晓烁顿绿养窥绽谁啪剂庞输呣脑洁哟肮暂笼蛊哧奶饱课墙军骑险馆统营标计毁灭组饮远责构炖焖烤腌众碟捣踩嚣谱喂邻户岛臊资归执赌舀咖喱骚济详颜爱亲开舔脸浓啊嗯够肤轻弹虽费帮你净妈张话办电车呢边浊兽喷说还败给连戏—噗发热这么鸡动嘟咕咻噜诚呣啪头运变艳龟她们细满榨扰击对应该吧经紧阴实问题预约两过处时围刚腾蛊强疯痉挛颤觉伙样吗确仿丢进尘扭转让恶丽红视难哎呸离侧换为释别软兴奋宫挖复沉传达脏裤须间肮错洁厕荡吞娇响滚烫华极浑顶产咿晚谈顺嘿赞见每请积寻阶肿胀皱绳绑摇树搅误义琐线继续镇带门帘圆结飞溅拼夹虑节关则仅际龄灵远岁语简词汇傻嘻挤蹭历叠态撑贯摆乐环缠纪咦损马缩挥诱护纤呜驱现讨厌啦呃亏畅补终较荣欢躏压颈碰厉缝轮沟搐渐绝种认盯尔园观罢导咚毕质异腻暂启长险银步调钩贴赛尝东拨织选择总亵坚专论谁风咖啡厅盏显荫墙趴维绿飘哪适饭饱烧鱼鲣份锦妇罗记剧议贺络评员场闻骚买樱艺规宾馆标值获舆缚您隐谢诉职责务识镜扬顿类摄讪术攒顾轨涉偎闪报杂综唉计划户众瘫缓浇蜡阳晕硕颗鲜级资训输赐养习惯负练抚痹炽润涂优绯许联绕战纸创设师协骄耍聪衅抿验业阵扔扩囊惊噢纯颊证齿撸烛俩坠秽壶纵询瞩层销稳势备牵窥绘丝迟烤劲·统乡糙课货单胶绅眨访烁烦递购频邻栋偷娱丰另测查详缜滩妩奶泼汹蘑杀针窝漩涡钻谎键闷编睁酝酿肠裆绷闲权啵哧庞扯缘渗赏试袭绵队啰锁槛脖呐擞脑邮倾卡搞懂躲载哗嘎竞叽谓贪岂胜齐丛砸吱瞄污凑宽掰挣举圣减抢翘栅栏踮图讶怀哼晓汤瞪筷揭饰缄纠纷榷抨叹伤掺钟巢辆饺严忧莲讲闹诸肃桌濒临惫扫忡糕唤桩喂贬谴忆读惮页滨废跑组饮饿书执笔构纲辑盘彻咙龙尴尬领绽膛骑遗违纳馒团奖鸟汉厢丧诧渴吓迈涩诡劳敌卖谨诞帅疗劝咔嚓喽涨拖恳婶块捣铁诊绪纹囤钝脐焰绍竖朵闭拥库谲贵泽伦览鲁荚纫贡衔闯灭骏哔甩枪钉巅剂苍塌阔挪桥谅哝宠愤笼趟懒营钱悬挚垫踩啸辅夺伫伟锐喻搔缀鸣审觑罚飕账篮袄拧恼洼捆财仓归逛摊项噘萝蚀嗒锻炼撬澜蹦拟捅诀窍搀钥赚睽玷蕴订骗孽鲑贝卧躺眯讽饶捡妆储垮谚铲轰俏赢签吵钧瘾怂恿岭扑姣胁憋烂鉴辈衬帐瞟额辉录焕铭酱鳗狈苏颠屌穷泻绩绞贱瞒链玛棱珑骂惩荧韧耸纱蔷裱嗡颖钳哑锵扒绰喵啥饲贤晾侥庆农跷毡捞渍仪卫谐诫赖济毁赘爸陈谱灾跃辙溃愣唧瘙药谜滥旷绎踢碟斩垃圾莴嗳驾贲挡铺顽贩吕筹煞兰砖骤咪虾鱿浏检冻郑监崭惭乌荞讯嗨疮窜坟驳玫勋灿挠轩轾绒胧阱砝码呲敛础羁绊狱绸饥侣赋屉萨刍删阅晖忪霉炖贫缭赌驰驶橱咂亿啧颓佣屄谦祸拢沥腌邋遢",
    "remain": [
      "𫚕",
      "𩾌",
      "𩽾"
    ],
    "repeat": [
      "車",
      "糸",
      "乗",
      "見",
      "丼",
      "記",
      "齢",
      "員",
      "長",
      "課"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}